package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.VipGroupActivity;

/**
 * @Author Joburgess
 * @Date 2019/10/1
 */
public class VipGroupActivityAddDto extends VipGroupActivity {

    private VipGroupSalarySettlementDto vipGroupSalarySettlement;

    public VipGroupSalarySettlementDto getVipGroupSalarySettlement() {
        return vipGroupSalarySettlement;
    }

    public void setVipGroupSalarySettlement(VipGroupSalarySettlementDto vipGroupSalarySettlement) {
        this.vipGroupSalarySettlement = vipGroupSalarySettlement;
    }
}
